let fox = document.getElementById("fox");
let music = document.createElement("audio");
music.src = "/assets/fox.ogg";
music.loop = true;
document.body.appendChild(music);
fox.onmouseover = () => {
    music.play();
}
fox.onmouseout = () => {
    music.pause();
    music.currentTime = 0;
}